.main-banner {

  .main-banner__container {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    width: 100vw;
    height: 100vh;
    max-width: 100%;
    padding-bottom: 11px;
    box-sizing: border-box;
    text-align: center;

    .main-banner__content {
      align-self: center;
    }

    .main-banner__content {
      margin-top: 2%;
      text-align: center;
    }

    h1 {
      margin-bottom: 27px;
    }
  }
}

/*
<section id="main-banner" class="main-banner">
  <div class="main-banner__container">
    <div class="main-banner__content">
      <h1>Art is Eternal Happiness</h1>
      <a href="#" class="button">work with us</a>
    </div>
  </div>
</section>
*/



